#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
tr:
  plugin_openproject_backlogs:
    name: "OpenProject Backlogs"
    description: "This module adds features enabling agile teams to work with OpenProject in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "Konum"
        story_points: "Hikaye Puanları"
        backlogs_work_package_type: "Bekleme listesi türü"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "yalnızca geçerli sprintteki iş paketlerinin kimliklerini içerebilir."
              must_block_at_least_one_work_package: "en az bir biletin kimliğini içermelidir."
            version_id:
              task_version_must_be_the_same_as_story_version: "ana hikaye sürümüyle aynı olmalıdır."
        sprint:
          cannot_end_before_it_starts: "Sprint başlamadan önce bitemez."
  backlogs:
    add_new_story: "Yeni Hikaye"
    any: "herhangi bir"
    backlog_settings: "Biriktirme listeleri ayarları"
    burndown_graph: "Burndown Grafiği"
    card_paper_size: "Kart yazdırma için kağıt boyutu"
    chart_options: "Grafik seçenekleri"
    close: "Kapat"
    column_width: "Sütun genişliği:"
    date: "Gün"
    definition_of_done: "Bitti Tanımı"
    generating_chart: "Grafik Oluşturma..."
    hours: "Saatler"
    impediment: "Engel"
    label_versions_default_fold_state: "Katlanmış sürümleri göster"
    work_package_is_closed: "İş paketi, ne zaman"
    label_is_done_status: "Durum %{status_name} tamamlandı anlamına geliyor"
    no_burndown_data: "Burndown verileri mevcut değil. Sprint başlangıç ve bitiş tarihlerinin ayarlanması gereklidir."
    points: "Puanlar / Noktalar"
    positions_could_not_be_rebuilt: "Pozisyonlar yeniden oluşturulamadı."
    positions_rebuilt_successfully: "Pozisyonlar başarıyla yeniden oluşturuldu."
    properties: "Özellikleri"
    rebuild: "Yeniden inşa etmek"
    rebuild_positions: "Pozisyonu yeniden inşa et"
    remaining_hours: "Kalan çalışma"
    remaining_hours_ideal: "Kalan çalışma (ideal)"
    show_burndown_chart: "Açılış tablosu"
    story: "Hikaye"
    story_points: "Hikaye Puanları"
    story_points_ideal: "Hikaye puanları (ideal)"
    task: "Görev"
    task_color: "Görev rengi"
    unassigned: "Atanmamış"
    x_more: "%{count} daha fazla..."
  backlogs_active: "etkin"
  backlogs_any: "herhangi bir"
  backlogs_inactive: "Proje hiçbir etkinlik göstermiyor"
  backlogs_points_burn_direction: "Puanlar yukarı / aşağı yanar"
  backlogs_product_backlog: "Ürün bekleme süresi"
  backlogs_product_backlog_is_empty: "Ürün bekleme listesi boş"
  backlogs_product_backlog_unsized: "Ürün birikiminin tepesinde boyutsuz hikayeler var"
  backlogs_sizing_inconsistent: "Hikaye boyutları tahminlerine göre değişir"
  backlogs_sprint_notes_missing: "Retrospektif olmayan kapalı sprintler / inceleme notları"
  backlogs_sprint_unestimated: "Tahmini hikayeleri olmayan kapalı veya aktif sprintler"
  backlogs_sprint_unsized: "Projenin, aktif ya da kısa süre önce kapalı olan sprintler hakkında ölü olmayan öyküleri var"
  backlogs_sprints: "Sprint"
  backlogs_story: "Hikaye"
  backlogs_story_type: "Hikaye türleri"
  backlogs_task: "Görev"
  backlogs_task_type: "Görev türü"
  backlogs_velocity_missing: "Bu proje için hız hesaplanamadı"
  backlogs_velocity_varies: "Hız farklı hızlarda değişir"
  backlogs_wiki_template: "Sprint wiki sayfası için şablon"
  backlogs_empty_title: "Beklentilerde kullanılacak hiçbir sürüm tanımlanmadı"
  backlogs_empty_action_text: "Geri sayımlara başlamak için yeni bir sürüm oluşturun ve bir bekleme listesi sütununa atayın."
  button_edit_wiki: "Wiki sayfalarını düzenlemek"
  error_backlogs_task_cannot_be_story: "Ayarlar geçersiz. Seçilen görev türü aynı zamanda bir hikaye türü olamaz."
  error_intro_plural: "Aşağıdaki hatalar algılandı:"
  error_intro_singular: "Aşağıdaki hatalar algılandı:"
  error_outro: "Lütfen yukarıdaki hataları tekrar göndermeden önce düzeltin."
  event_sprint_description: "%{summary}:%{url}\n%{description}"
  event_sprint_summary: "%{project}:%{summary}"
  ideal: "ideal"
  inclusion: "listeye dahil değil"
  label_back_to_project: "Proje sayfasına geri dön"
  label_backlog: "Biriktirme listesi"
  label_backlogs: "Biriktirme listeleri"
  label_backlogs_unconfigured: "Backlog'ları henüz yapılandırmadınız. Lütfen% %{administration}> %{plugins} adresine gidin, ardından bu eklenti için %{configure} bağlantısını tıklayın. Alanları belirledikten sonra, aracı kullanmaya başlamak için bu sayfaya geri dönün."
  label_blocks_ids: "Bloke iş paketleri kimlikleri"
  label_burndown: "Kalan zaman"
  label_column_in_backlog: "Sütununda birikim var"
  label_hours: "saatler"
  label_work_package_hierarchy: "İş paketi hiyerarşisi"
  label_master_backlog: "Ana Beklenti"
  label_not_prioritized: "öncelik verilmemiş"
  label_points: "puanlar"
  label_points_burn_down: "Aşağı"
  label_points_burn_up: "Yukarı"
  label_product_backlog: "ürün bekleme süresi"
  label_select_all: "Hepsini seç"
  label_sprint_backlog: "sprint biriktirme listesi"
  label_sprint_cards: "Kartları dışa çıkart"
  label_sprint_impediments: "Sprint Engelleri"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "%{sprints} ortalama %{days} güne sahip sprintler temel alınarak hız %{velocity}"
  label_stories: "Hikayeler"
  label_stories_tasks: "Öyküler / Görevler"
  label_task_board: "Görev tahtası"
  label_version_setting: "Sürümler"
  label_version: 'Sürüm'
  label_webcal: "Webcal Yemi"
  label_wiki: "wiki"
  permission_view_master_backlog: "Ana bekleme günlüğünü görüntüleme"
  permission_view_taskboards: "Görev tahtalarını görüntüleme"
  permission_select_done_statuses: "Tamamlanan durumları seçiniz"
  permission_update_sprints: "Süratleri güncelle"
  points_accepted: "kabul edilen puan"
  points_committed: "taahhüt edilen puanlar"
  points_resolved: "puanlar çözüldü"
  points_to_accept: "puan kabul edilmedi"
  points_to_resolve: "puan çözülmedi"
  project_module_backlogs: "Bekleyen İşler"
  rb_label_copy_tasks: "İş paketlerini kopyala"
  rb_label_copy_tasks_all: "Hepsi"
  rb_label_copy_tasks_none: "Hiçbiri"
  rb_label_copy_tasks_open: "Aç"
  rb_label_link_to_original: "Orijinal hikayeye bağlantı ekle"
  remaining_hours: "kalan çalışma"
  required_burn_rate_hours: "gerekli yanma oranı (saat)"
  required_burn_rate_points: "gerekli yanma oranı (puan)"
  todo_work_package_description: "%{summary}:%{url}\n%{description}"
  todo_work_package_summary: "%{type}:%{summary}"
  version_settings_display_label: "İş listesindeki sütunlar"
  version_settings_display_option_left: "sol"
  version_settings_display_option_none: "hiçbiri"
  version_settings_display_option_right: "sağ"
